export const SET_FAVORITES = "SET_FAVORITES";
export const SET_LOADING_FAVORITES = "SET_LOADING_FAVORITES";
export const SET_ERROR_FAVORITES = "SET_ERROR_FAVORITES";
export const ADD_FAVORITE = "ADD_FAVORITE";
export const DELETE_FAVORITE = "DELETE_FAVORITE";
export const UPDATE_ITEM_FAVORITE_STATUS = "UPDATE_ITEM_FAVORITE_STATUS";